<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data noupdate="1">
        <record id="config_default_preview_print" model="ir.config_parameter">
            <field name="key">fusion_pdf_preview.default_preview_print</field>
            <field name="value">True</field>
        </record>
        <record id="config_default_automatic_printing" model="ir.config_parameter">
            <field name="key">fusion_pdf_preview.default_automatic_printing</field>
            <field name="value">False</field>
        </record>
    </data>
</odoo>
